Z-System Display Editor is Eric Meyer's famous VDE improved and 
enhanced for Z-System.  ZCPR named directory and line queue 
capabilities, preserves file datestamps and runs faster under ZSDOS, 
improved install program and documentation, and key compiler 
included.  Over twenty flaws in VDE 2.66 corrected.  Also runs under 
vanilla CP/M 2.2 and CP/M Plus.
